



.mobile-nav {
  padding: 0;
  margin: 40px -15px 0 -15px;
}
.mobile-nav ul:first-child{
  /* padding-top:15px */
}
.mobile-nav ul{padding: 0px;/* border-top: 2px solid #673190; */margin:0;background: #fff;background: #905686;}
.mobile-nav ul ul{
  padding: 0 0 10px 0;
  border-top: 1px solid rgba(255,255,255,.04);
}
.mobile-nav .icon-mobile{
  display:none;
}
.mobile-nav li.mobile{display:none;}

.mobile-nav li {
  font-size: 16px;
  margin-bottom: 0;
  list-style: none;
  text-transform:uppercase;
  /* border-bottom:1px solid rgba(255,255,255,.04); */
}
.mobile-nav li:first-child a{border-top:2px solid #9a76b4;}
.mobile-nav li a{
  padding: 0px;
  line-height: 2.1;
  background: rgba(20, 22, 26, 0);
  border-radius:0;
  /* border: 1px solid #c9b0c4; */
  border-bottom: 1px solid #9a76b4;
  display:block;
  color: #fff !important;
  font-family: Montserrat,sans-serif;
  font-size: 14px;
  font-size: .875rem;
  line-height: 3;
  font-weight: 700;
  padding: 0px 20px;
  display: block;
  text-transform: uppercase;
  overflow: hidden;
  letter-spacing: 0;
}
.mobile-nav li .active a{
  background: #f2f7fb;
  color: #006cab;
}
 .mobile-nav li a:hover{
   color: #673190;
   /* background: rgba(255, 255, 255, 0.9); */
   padding-left: 10px;
   /* border-color: #673190; */
}
.mobile-nav li li a{
  padding-left:30px;
  

}
.mobile-nav li li{
  text-transform:none;
  border-bottom: 1px solid rgba(255,255,255,.04);
}


.mobile-nav__search {
  padding: 15px;
}


.mobile-nav__item {
  position: relative;
  display: block;
}

.mobile-nav > .mobile-nav__item {
  background-color: #1c1d1d;
}

.mobile-nav__item:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #343535;
}

.mobile-nav > .mobile-nav__item:last-child:after {
  display: none;
}



.mobile-nav__item a {
  display: block;
  font-size: 12px;
  font-size: 12px;
  font-family: GothamBold;
  
}


.mobile-nav__item a,
.mobile-nav__toggle button {
  color: red;
  padding: 15px;
  text-decoration: none;
}

.mobile-nav__item a:active,
.mobile-nav__toggle button:active {
  color: #d9d9d9;
}

.mobile-nav__item a:active,.mobile-nav__item a:hover,
.mobile-nav__toggle button:active {
  background-color: #0f1010;
}


.mobile-nav__item--secondary a {
  font-size: 12px;
  color: #bfbfbf;
  line-height: 1.2;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
}

.mobile-nav__item--secondary:after {
  display: none;
}


.mobile-nav__spacer {
  height: 0;
  padding: 5px;
}


.mobile-nav__has-sublist {
  display: table;
  width: 100%;
}

.mobile-nav__has-sublist .mobile-nav__link {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}


.mobile-nav__toggle {
  display: table-cell;
  vertical-align: middle;
  width: 1%;
}


.mobile-nav__toggle-open {
  display: block;
}

.mobile-nav--expanded .mobile-nav__toggle-open {
  display: none;
}


.mobile-nav__toggle-close {
  display: none;
}

.mobile-nav--expanded .mobile-nav__toggle-close {
  display: block;
}


.mobile-nav__sublist {
  margin: 0;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -moz-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -ms-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -o-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
}

.mobile-nav--expanded + .mobile-nav__sublist {
  visibility: visible;
  max-height: 700px;
  -webkit-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -moz-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -ms-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -o-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
}

.mobile-nav__sublist .mobile-nav__item:after {
  top: 0;
  bottom: auto;
}

.mobile-nav__sublist .mobile-nav__link {
  padding-left: 30px;
  font-weight: normal;
}






.js-drawer-open {
  
}
.drawer .icon-close {/* float:right; */font-size: 1.6em;color: #e1d5df;/* vertical-align: middle; */}

#NavDrawer{background: #8f5585;color: #ffffff;}

#inclusions{background:#95c122;}
#enquire{background: #95c122;}

.drawer {
  /* font-size: 12px; */
  display: none;
  position: fixed;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  top: 0;
  bottom: 0;
  padding: 0 15px 15px;
  max-width: 95%;
  z-index: 60;
  color: #ffffff;
  background-color: #1f101b;
  transition: all .35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  /*
  -webkit-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -moz-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -ms-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -o-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);*/
}
.drawer .nav-table li{text-align:left;}
@media screen and (min-width: 769px) {
  
  .drawer {
    padding: 0 30px 20px;
  }
}

.drawer a {
 
  display: block;
  line-height: 30px;
}

.drawer a:hover {
  color: #ffffff;

}
.drawer .iconwrap{float:left;}
.drawer .iconwrap a{display:inline;font-size: 30px;}
.drawer .iconwrap a:hover{color:#cf1e2d}


.js-drawer-close{/* margin: 0px -15px 0 -15px; */display:block;/* background:#fff; */}

.drawer input[type="text"],
.drawer input[type="email"],
.drawer input[type="number"],
.drawer textarea {
  border-color: #343535;
}


.drawer .btn--secondary {
  background-color: #c7ac7f;
  color: #ffffff;
}

.drawer--left, .drawer--resource {
  width: 300px;
  left: -300px;
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
}
.js-drawer-open-left .drawer--left, .js-drawer-open-resource .drawer--resource {
  display: block;
  -webkit-transform: translateX(300px);
  -moz-transform: translateX(300px);
  -ms-transform: translateX(300px);
  -o-transform: translateX(300px);
  transform: translateX(300px);
}

.lt-ie9 .js-drawer-open-left .drawer--left ,.lt-ie9 .js-drawer-open-resource .drawer--resource {
  left: 0;
}


.drawer--right, .drawer--terms, .drawer--enquire {
  width: 300px;
  right: -300px;
}
@media screen and (min-width: 591px) {
  
  .drawer--right , .drawer--terms , .drawer--enquire{
    width: 400px;
    right: -400px;
  }
}

.js-drawer-open-right .drawer--right,.js-drawer-open-terms .drawer--terms,.js-drawer-open-enquire .drawer--enquire {
  display: block;
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
}
@media screen and (min-width: 591px) {
  
  .js-drawer-open-right .drawer--right,.js-drawer-open-terms .drawer--terms {
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}

.lt-ie9 .js-drawer-open-right .drawer--right,.lt-ie9 .js-drawer-open-terms .drawer--terms, .ly-ie-9 .js-drawer-open-enquire .drawer--enquire {
  right: 0;
}


#PageContainer {
  overflow: hidden;
  position: relative;
}
.background-overlay3{position:absolute;top:0;left:0;width:100%;height:0px;z-index: 11;}
.js-drawer-open .background-overlay3{

width:100%;
height:100%;
}


.is-moved-by-drawer, .draw {
  -webkit-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -moz-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -ms-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -o-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
}


.js-drawer-open-left .is-moved-by-drawer, .js-drawer-open-resource .is-moved-by-drawer {
  -webkit-transform: translateX(300px);
  -moz-transform: translateX(300px);
  -ms-transform: translateX(300px);
  -o-transform: translateX(300px);
  transform: translateX(300px);
}
/*

.js-drawer-open-right .is-moved-by-drawer, .js-drawer-open-terms .is-moved-by-drawer {
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
}
@media screen and (min-width: 591px) {
  
  .js-drawer-open-right .is-moved-by-drawer,.js-drawer-open-terms .is-moved-by-drawer {
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}
*/

.drawer__header {
  display: table;
  height: 80px;
  width: 100%;
  margin-bottom: 15px;
  border-bottom: 1px solid #343535;
}


.drawer__title,
.drawer__close {
  display: table-cell;
  vertical-align: middle;
}


.drawer__title {
  width: 100%;
}


.drawer__close {
  width: 1%;
  text-align: left;
}


.drawer__close-button {
  position: relative;
  right: -20px;
  height: 100%;
  padding: 0 20px;
  color: inherit;
  background: transparent !important;
  border: 0;
}
.drawer__close-button :before{
  font-size: 14px;
  vertical-align: middle;
  
  line-height: 1;
  
}

.drawer__close-button:active {
  background-color: #0f1010;
}


.drawer__close--left {
  text-align: left;
}

.drawer__close--left .drawer__close-button {
  right: auto;
  left: -20px;
}
.drawer--right .drawer__close-button {
  
  left:0;
  padding:0;
}

.is-transitioning {
  display: block !important;
  visibility: visible !important;
}